/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#0066b3;}
.Default_textColor {color:#0066b3;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
/* ·Î°í */
#HeadLogo {overflow:hidden; width:100%; margin:15px 0 20px 0;}
#HeadLogo,#HeadLogo td {height:150px;}
/* ¸Þ´º */
#HeadMenu {overflow:hidden; width:100%; height:69px;}
/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

#Default_Warp a:hover {text-decoration:none;}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
#MenuBar {position:relative; overflow:hidden; width:960px; height:69px; background:url('/images/common/Default_MenuBar.png') no-repeat left top; text-align:left; letter-spacing:-1px;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left; overflow:visible;}
ul.mega-menu a,ul.mega-menu strong {float:left;}
ul.mega-menu strong {overflow:hidden;}

/* 1Â÷¼½¼Ç */
ul.mega-menu {position:absolute; overflow:hidden; width:960px;}
ul.mega-menu li.megaline {height:67px; background:url('/images/common/Default_MenuBar.png') no-repeat right -107px;}
/* 1Â÷¼½¼Ç(¾Æ¿ô) */
ul.mega-menu li.megaline a {color:#fff; font-size:14px; font-family:'Malgun Gothic'; line-height:34px;}
ul.mega-menu li.megaline a strong {height:36px; padding:0 14px; cursor:pointer;}
/* 1Â÷¼½¼Ç(¿À¹ö) */
ul.mega-menu li.megaline a:hover,.a-menu-back {}
ul.mega-menu li.megaline a:hover strong,.s-menu-back {background:url("/images/common/Default_MenuBar.png") no-repeat center -69px; color:#fff;}
/* 2Â÷¼½¼Ç */
ul.mega-menu li.megaline ul {position:absolute; overflow:hidden; display:none; width:960px; height:31px; top:38px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('/images/common/Default_Icon.png') no-repeat left -105px;}
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a {height:31px; color:#777; font-size:12px; font-family:'dotum'; line-height:32px; line-height:36px\9; line-height:36px\0;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#444;}

/* »ý»ý ¹Ì±¹»ýÈ° */
ul.mega-menu li.megaline a.s1-america { overflow:hidden; line-height:300px;  }
ul.mega-menu li.megaline a.s1-america strong {width:135px; height:36px; padding:0 20px; cursor:pointer; background:url('/images/common/Default_MenuBar.png') no-repeat 0 -223px; }
ul.mega-menu li.megaline a.s1-america:hover strong { background:url('/images/common/Default_MenuBar.png') no-repeat 0 -261px; }

/*********************************************
Note : ÃÖÁ¾ÆíÁý
*********************************************/
#Top_Mark {color:#747474; font-size:11px; font-family:'dotum';}
#Top_Mark strong {color:#0066b3; letter-spacing:-1px;}

/*********************************************
Note : ±â»ç°Ë»ö
*********************************************/
#SearchForm {float:right; overflow:hidden;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#SearchForm fieldset,#SearchForm input {height:28px; background:url('/images/common/Default_Icon.png') no-repeat;}
#SearchForm fieldset {background-position:left 0; padding-left:10px;}
#SearchForm input,#SearchForm button { border:0;}
#SearchForm input {width:210px; height:26px; background-position:right 0; padding-right:10px; color:#484848; font-size:12px; line-height:32px;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:30px; height:28px; background:#fff url('/images/common/Default_Icon.png') no-repeat left -28px; line-height:100pt; cursor:pointer;}

/*********************************************
Note : ±âÅ¸¹öÆ°
*********************************************/
#AndBtn {position:absolute; overflow:hidden; right:3px;}
#AndBtn ul,#AndBtn ul li {float:left; overflow:hidden; height:38px;}
#AndBtn ul li {padding:0 12px; background:url('/images/common/Default_MenuBar.png') no-repeat left -185px; line-height:34px; line-height:38px\9; line-height:38px\0; letter-spacing:-1px;}
#AndBtn ul li.nobr {background:none;}
#AndBtn ul li a {color:#ffffcc; font-weight:bold; font-family:'dotum';}
#AndBtn a.and_vie {float:left; padding-left:19px; background:url('/images/common/Default_Icon.png') no-repeat -300px -104px;}
#AndBtn a.and_art {float:left; padding-left:15px; background:url('/images/common/Default_Icon.png') no-repeat -400px -104px;}
#AndBtn a.and_mob {float:left; padding-left:15px; background:url('/images/common/Default_Icon.png') no-repeat -500px -105px;}

/*********************************************
Note : ·Î±×ÀÎ(SNS)
*********************************************/
#LoginBtn {position:absolute; right:0; top:38px; background-color:#fff;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:30px;}
#LoginBtn ul li {padding:0 8px; background:url('/images/common/Default_Icon.png') no-repeat left -105px; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:30px; line-height:34px\9; line-height:34px\0;}
#LoginBtn a.sns_fac {float:left; overflow:hidden; width:57px; background:url('/images/common/Default_Icon.png') no-repeat -300px -72px; line-height:300pt;}
/*
#LoginBtn a.sns_twi {float:left; overflow:hidden; width:19px; background:url('/images/common/Default_Icon.png') no-repeat 0 -71px; line-height:300pt;}
#LoginBtn a.sns_rss {float:left;  overflow:hidden;width:19px; background:url('/images/common/Default_Icon.png') no-repeat -200px -71px;  line-height:300pt;}
*/